        img {
            display: block;
            max-width: 100%;
        }

        .preview {
            overflow: hidden;
            width: 160px;
            height: 160px;
            margin: 10px;
            border: 1px solid red;
        }

        .modal-lg {
            max-width: 1000px !important;
        }

        .error {
            color: red;
        }

        .image-main {
            display: flex;
        }

        .image-icon {
            color: black;
            position: absolute;
            margin-left: 11%;
            margin-top: 0.05%;
            background: black;
            width: 30px;
            height: 34px;
        }

        .image-icon .fa-trash {
            margin: 18%;
        }

        .quantity {
            display: -ms-inline-flexbox;
            display: inline-flex;
            justify-content: center;
            align-items: stretch;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap;
            margin-right: 30px;
        }

        .quantity input[type=number]::-webkit-inner-spin-button,
        .quantity input[type=number]::-webkit-outer-spin-button {
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
            margin: 0;
        }

        .quantity .qty {
            width: 50px;
            height: 40px;
            line-height: 40px;
            border: 0;
            border-left: 1px solid #DDD;
            border-right: 1px solid #DDD;
            background-color: #EEE;
            text-align: center;
            margin-bottom: 0;
        }

        .quantity .plus,
        .quantity .minus {
            display: block;
            cursor: pointer;
            border: 0px transparent;
            padding: 0;
            width: 36px;
            height: 40px;
            line-height: 40px;
            text-align: center;
            background-color: #EEE;
            font-size: 1rem;
            font-weight: bold;
            transition: background-color .2s linear;
            -webkit-transition: background-color .2s linear;
            -o-transition: background-color .2s linear;
        }

        .quantity .plus:hover,
        .quantity .minus:hover {
            background-color: #DDD;
        }

        .quantity .qty:focus,
        .quantity .plus:focus,
        .quantity .minus:focus {
            box-shadow: none !important;
            outline: 0 !important;
        }

        .quantity .qty {
            width: 42px;
        }

        .quantity .qty,
        .quantity .plus,
        .quantity .minus {
            font-size: 0.875rem;
        }